;WARNING
;DO NOT USE STRINGS LONGER THAN 1024 CHARACTERS
;WARNING

[List]
SectionLabel(0)="SUPPORT AND INFORMATION ONLINE"
SectionSet_0(0)="TECHNICAL SUPPORT FORUM"
SectionSet_1(0)="BANNED HELP"
SectionSet_2(0)="RULES OF ENGAGEMENT"
SectionSet_3(0)="AMERICAS ARMY FAQ"
SectionSet_4(0)="AMERICAS ARMY ONLINE MANUAL"
NUMSETS(0)=5

NUMSECTIONS=2

[TECHNICAL SUPPORT FORUM]
DisplayLink="http://www.americasarmy.com/forum/viewforum.php?forum=4&83516"
Link="http://www.americasarmy.com/redir.php?r=108"
Image=""
Text1="If you're experiencing any problems, others might have as well. You can pick up some new tricks here too!"

[BANNED HELP]
DisplayLink=http://www.americasarmy.com/signup/banned.php
Link="http://www.americasarmy.com/redir.php?r=104"
Image=""
Text1="Have you been banned from America's Army or from the Official IRC channel?  Use this service for obtaining information and support for banned accounts."

[RULES OF ENGAGEMENT]
DisplayLink=http://www.americasarmy.com/rulesofengagement.php
Link="http://www.americasarmy.com/redir.php?r=110"
Image=""
Text1="All players on our official servers should familiarize themselves with the 'Rules Of Engagement' for each game server."

[AMERICAS ARMY FAQ]
DisplayLink=http://www.americasarmy.com/faq.php
Link="http://www.americasarmy.com/redir.php?r=106"
Image=""
Text1="The FAQs are updated regularly by the DEV team, providing information as to the most commonly-reported technical questions."

[AMERICAS ARMY ONLINE MANUAL]
DisplayLink=http://americasarmy.com/manual
Link="http://www.americasarmy.com/redir.php?r=107"
Image=""
Text1=For detailed information about the game, refer to the on-line user's manual. It's a comprehensive resource about a variety of game and user features. This feature will be updated frequently, so check back often for changes and additions."
